GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- e
- g
- i
- m
- o
- s
- u
- v
- w

### - g -

- GDAL_CHECK_VERSION : gdal.h
- GDAL_DATA_COVERAGE_STATUS_DATA : gdal.h
- GDAL_DATA_COVERAGE_STATUS_EMPTY : gdal.h
- GDAL_DATA_COVERAGE_STATUS_UNIMPLEMENTED : gdal.h
- GDAL_DCAP_CREATE : gdal.h
- GDAL_DCAP_CREATECOPY : gdal.h
- GDAL_DCAP_DEFAULT_FIELDS : gdal.h
- GDAL_DCAP_GNM : gdal.h
- GDAL_DCAP_NOTNULL_FIELDS : gdal.h
- GDAL_DCAP_NOTNULL_GEOMFIELDS : gdal.h
- GDAL_DCAP_OPEN : gdal.h
- GDAL_DCAP_RASTER : gdal.h
- GDAL_DCAP_VECTOR : gdal.h
- GDAL_DCAP_VIRTUALIO : gdal.h
- GDAL_DMD_CONNECTION_PREFIX : gdal.h
- GDAL_DMD_CREATIONDATATYPES : gdal.h
- GDAL_DMD_CREATIONFIELDDATATYPES : gdal.h
- GDAL_DMD_CREATIONOPTIONLIST : gdal.h
- GDAL_DMD_EXTENSION : gdal.h
- GDAL_DMD_EXTENSIONS : gdal.h
- GDAL_DMD_HELPTOPIC : gdal.h
- GDAL_DMD_LONGNAME : gdal.h
- GDAL_DMD_MIMETYPE : gdal.h
- GDAL_DMD_OPENOPTIONLIST : gdal.h
- GDAL_DMD_SUBDATASETS : gdal.h
- GDAL_DS_LAYER_CREATIONOPTIONLIST : gdal.h
- GDAL_OF_ALL : gdal.h
- GDAL_OF_ARRAY_BLOCK_ACCESS : gdal.h
- GDAL_OF_DEFAULT_BLOCK_ACCESS : gdal.h
- GDAL_OF_GNM : gdal.h
- GDAL_OF_HASHSET_BLOCK_ACCESS : gdal.h
- GDAL_OF_INTERNAL : gdal.h
- GDAL_OF_RASTER : gdal.h
- GDAL_OF_READONLY : gdal.h
- GDAL_OF_SHARED : gdal.h
- GDAL_OF_UPDATE : gdal.h
- GDAL_OF_VECTOR : gdal.h
- GDAL_OF_VERBOSE_ERROR : gdal.h
- GDALMD_AOP_AREA : gdal.h
- GDALMD_AOP_POINT : gdal.h
- GDALMD_AREA_OR_POINT : gdal.h
- GINT64_MAX : cpl_port.h
- GINT64_MIN : cpl_port.h
- GINTBIG_MAX : cpl_port.h
- GINTBIG_MIN : cpl_port.h
- GMF_ALL_VALID : gdal.h
- GMF_ALPHA : gdal.h
- GMF_NODATA : gdal.h
- GMF_PER_DATASET : gdal.h
- GUINT64_MAX : cpl_port.h
- GUINTBIG_MAX : cpl_port.h

Generated for GDAL by 1.8.9.1.